

#header #cart {


	width: 400px;
}
#header #cart .heading {

}
#header #cart .content {
	
}


/* menu */
#menu ul li {
	position: relative;
}
#menu ul li div {
	z-index: 5;
}
#menu ul li.active div {
	display: block;
}
.success, .warning, .attention, .information {
	position: relative;
}
.success .close, .warning .close, .attention .close, .information .close {
	position: absolute;
	right: 10px;
}
.box-product > div {
	display: inline;
}
.product-grid > div {
	display: inline;
}
/* button */
.prduct-info a.button span {
	line-height: 12px;
	display: block;
}


#header  .linksbelow {
	height: 15px;
	width: 954px;
	color: #FFF;
	text-align: right;
	vertical-align: top;
	padding-top:50px; 

	margin-right: 16px;
	margin-bottom: 0px;
	margin-left: 0px;

}


.product-list .description {
	padding-left:0px;
}

